package cn.datax.learning.design.patterns.creational.factory.method;

import cn.datax.learning.design.patterns.creational.factory.Blue;
import cn.datax.learning.design.patterns.creational.factory.Color;

public class BlueFactory implements ColorFactory {

    @Override
    public Color getColor() {
        return new Blue();
    }
}
